### Method

# WebKitWebProcessExtension WebProcessExtension send_message_to_context_finish

#### Declaration [src]

    WebKitUserMessage*
    webkit_web_process_extension_send_message_to_context_finish (
      WebKitWebProcessExtension* extension,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finish an asynchronous operation started with webkit_web_process_extension_send_message_to_context().

Available since: | 2.40

#### Parameters

`result` | `GAsyncResult`
| A `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitUserMessage`
| A `WebKitUserMessage` with the reply or `NULL` in case of error.
| The caller of the method takes ownership of the data, and is responsible for freeing it.